From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 14 August 2010<P>

~Harem~, about <a href="/blend/wv.cgi?id=2010.08.13.13.32.21191">&quot;SCALDED&quot; BY LOVE</a>:<BR>
WOW!!!!!!!!!!!!!!!!! <BR>
this was deep, like I loved your word play through the entire poem and than that bomb shell at the end. Powerful poetry.<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 August 2010<P>

~Harem~, about <a href="/blend/wv.cgi?id=2010.08.13.13.22.19738">That Toxic Foaming Lather</a>:<BR>
<BR>
This is well done Harem and I don't know which title I liked best..the ending is a great kicker. The rhyme metering is great!<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 August 2010<P>

AmandaB, about <a href="/blend/wv.cgi?id=2010.08.13.22.33.20628">this universe</a>:<BR>
<BR>
<BR>
Welcome to the Blender Amanda.<BR>
<BR>
 I love anything written about the universe and stars and infinity along with love. This universe as scrappy as it is has a lot to learn yet about space and love both. Nice work.<BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 August 2010<P>

i'm just him, about <a href="/blend/wv.cgi?id=2010.08.14.00.55.3991">we need milk</a>:<BR>
<BR>
This made me laugh and think about it all through my walk with Einstein this morning. Somehow I could see you sitting there with your dry cereal and a half milk mustache holding a sign almost like  the advertisement..."GOT MILK?" I could almost envision the twisted grin haaa...Thanks for the picture smile all done with words well written.<BR>
<BR>
bk<BR>
<BR>
bk 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 August 2010<P>

Laurel Ahlfeld, about <a href="/blend/wv.cgi?id=2010.08.14.03.30.21272">Pressed Between the Pages</a>:<BR>
<BR>
Jealousy is a green monster and this is a well written poem of how we sucker punch ourselves...oh the tales we could tell haaa. I have been there done that so this is a great word photograph in itself.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 August 2010<P>

Hey Kirk; I've been trying to understand this Net Neutrality thingy. I can see that firefox is already calling google evil and slowing down the pages..is this in any way going to affect Loveblender??? <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=2018">AmandaB</a><BR>
Date: 14 August 2010<P>

BK - thank you ive been a long time fan of yours. Lately ive been enveloped in all things space and time, sometimes my choice most of the time not but interesting nontheless. Thank you for the welcoming.
<HR>